<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <!--<TextView-->
    <!--android:id="@+id/text_view_welcome"-->
    <!--android:textSize="18sp"-->
    <!--android:layout_marginTop="@dimen/margin_18x_size"-->
    <!--android:layout_centerHorizontal="true"-->
    <!--android:text="@string/welcome"-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="wrap_content" />-->

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="100dp"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="120dp"
        android:src="@drawable/ic_seatel_language" />


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rlv_language"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:paddingBottom="@dimen/margin_3x_size" />


</RelativeLayout>